/* Parametros */

@font-face {
    font-family: "PolySans";
    font-style: normal;
    font-weight: normal;
    src: local("PolySans"),
        url("../fonts/PolySans Neutral.otf") format("opentype"),
        url("../fonts/PolySans Neutral Italic.otf") format("opentype");
}

/* Normalizadores */
* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    background-color: black;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

/* Reglas recursivas */

/* Reglas generales */

.marco {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    overflow: hidden;
}

header {
    margin-top: 1.5%;
}

.Menu {
    width: 100%;
    height: 60px;
    padding: 0% 3%;
    position: fixed;
    top: 0%;
    left: 0%;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2001;
}

.logo {
    height: 15px;
    margin-top: 4%;
}

.Menu nav {
    display: flex;
}

.nav1 a,
.nav11 a,
.nav2 a {
    font-size: 11px;
    font-family: "PolySans";
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hide {
    width: 58px;
    height: 20px;
}

.nav1 a {
    width: 50px;
    height: 17px;
    color: white;
    border: 1.4px solid white;
    border-radius: 10px;
}

.C {
    width: 75px;
    height: 17px;
    margin: 0% 10%;
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border: 1.4px solid white;
    border-radius: 10px;
}

.IG {
    width: 28px;
    height: 17px;
    color: white;
    border: 1.4px solid white;
    border-radius: 10px;
}

h1,
h2 {
    font-family: "PolySans";
    font-size: 18px;
    color: white;
}

p {
    font-family: "PolySans";
    font-size: 15px;
    color: white;
}

.vestiaire-icon {
    width: 130px;
    height: 130px;
    bottom: 72%;
    right: 65%;
    position: fixed;
    display: flex;
    z-index: 3000;
}

.themadplug-icon {
    width: 150px;
    height: 150px;
    position: fixed;
    bottom: 60%;
    right: 25%;
    display: flex;
    z-index: 3000;
}

.wellington-icon {
    width: 150px;
    height: 150px;
    position: fixed;
    bottom: 69%;
    right: 0%;
    display: flex;
    z-index: 3000;
}

.humana-icon {
    width: 130px;
    height: 130px;
    position: fixed;
    bottom: 48%;
    right: 58%;
    display: flex;
    z-index: 3000;
}

.video-icon {
    width: 150px;
    height: 150px;
    position: fixed;
    bottom: 42%;
    right: 10%;
    display: flex;
    z-index: 3000;
}

.barajaeso-icon {
    width: 130px;
    height: 130px;
    position: fixed;
    bottom: 27%;
    right: 60%;
    display: flex;
    z-index: 3000;
}

.design-icon {
    width: 130px;
    height: 130px;
    position: fixed;
    bottom: 25%;
    right: 28%;
    display: flex;
    z-index: 3000;
}

.abya-icon {
    width: 140px;
    height: 140px;
    position: fixed;
    bottom: 25%;
    right: 0%;
    display: flex;
    z-index: 3000;
}

.background-video {
    opacity: 0.5;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    filter: blur(0px);
}

.background-img {
    opacity: 0.5;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: cover;
    display: none;
}

.DeskBout {
    display: none;
}

.about-mobile {
    margin-top: 5px;
    width: 100%;
    /* height: 90vh; */
    padding: 0% 2%;
    padding-top: 5%;
}
.about-desktop {
    display: none;
}

.about-mobile img {
    width: 130px;
}
.about-mobile p {
    /* padding-top: 15%;
    padding-left: 52%;
    padding-right: 2%; */
    margin: 40px 20px;
    position: absolute;
    z-index: 2000;
    /*Flex*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 150px;
}

.about-bio {
    padding-left: 30px;
}

.personal-info {
    display: flex;
    margin-top: 40px;
}

.avatar {
    margin-left: 20px;
}

.reloj {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.introabout {
    padding-left: 10%;
    padding-top: 10%;
}

.about1 {
    padding: 15% 0%;
}

.about2 {
    padding-bottom: 7%;
    /*Flex*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.about2 img {
    width: 240px;
}

.work {
    width: 100%;
    padding: 0% 2%;
    padding-top: 5%;
}

.container {
    display: grid;
    grid-template-columns: 50% 50%;
}

.container > div {
    font-family: "PolySans";
    color: white;
    padding-bottom: 2%;
    padding: 10px;
}

.team-info {
    margin-bottom: 15px;
}

.hwork {
    padding-top: 13%;
    padding-bottom: 4%;
}

.work img {
    width: 100%;
    display: block;
}

.work video {
    width: 100%;
    display: block;
}

.work h2 {
    padding-top: 2%;
    padding-bottom: 2%;
}

.w {
    /*Flex*/
    display: flex;
    flex-wrap: nowrap;
}

.work p {
    padding-bottom: 2%;
}

.mail {
    width: 100px;
    margin: 0% 25%;
    margin-top: 12%;
    opacity: 0;
    position: absolute;
    z-index: 2003;
}

.linkedin {
    width: 100px;
    margin: 0% 65%;
    margin-top: 16%;
    opacity: 0;
    position: absolute;
    z-index: 2003;
}

.instagra {
    width: 100px;
    margin: 0% 38%;
    margin-top: 16%;
    opacity: 0;
    position: absolute;
    z-index: 2003;
}

.behanc {
    width: 100px;
    margin: 0% 13%;
    margin-top: 16.5%;
    opacity: 0;
    position: absolute;
    z-index: 2003;
}

.uno {
    width: 80%;
    padding-top: 5%;
    position: absolute;
    z-index: 2001;
}
.dos {
    width: 100%;
    position: absolute;
    z-index: 2000;
}

/* Reglas Especificas */

.MenuDesk {
    display: none;
}

.sDesk {
    display: none;
}

.project-info {
    position: fixed;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3000;
    flex-direction: column;
    row-gap: 10px;
}

.project-info-title {
    height: auto;
    font-weight: lighter;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-size: 30px;
    text-wrap: nowrap;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 10px;
}

.project-info-desc {
    font-size: 12px;
    text-wrap: wrap;
    text-transform: uppercase;
    text-align: center;
    color: white;
    justify-content: center;
    align-items: center;
    color: white;
    width: 290px;
    margin-bottom: 5px;
}

.project-info-button {
    font-family: "PolySans";
    display: none;
    cursor: pointer;
    font-size: 20px;
    text-wrap: wrap;
    text-transform: uppercase;
    font-style: italic;
    color: white;
    justify-content: center;
    align-items: center;
    border: 1.4px solid white;
    border-radius: 10px;
    padding: 2px 10px 2px 5px;
}

.background-container video,
.background-container img {
    width: 100%;
    height: auto;
}

.mad-plug-title {
    text-align: center;
    font-size: 55px;
    text-transform: uppercase;
    padding: 30px 0px;
    margin-top: 10px;
}
.footer {
    background: url('../img/footer.png'); 
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    padding: 50px 0px;
    width: 100%;
    color: #ffffff;
    font-family: "PolySans";
    font-size: 12px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 5px;
  }
  .footer-info div,
  .footer-info a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 5px; /* Adjust margin for spacing */
  }

  .footer-links div,
  .footer-links a {
    margin: 0px 5px 5px 5px;
    color: #ffffff;
    text-decoration: none;
  }

  .footer-33 {
    font-style: italic;
  }

@media (min-width: 340px) {
    .footer {
        font-size: 15px;
        background: url('../img/footer.png'); 
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        padding: 50px 0px;
        width: 100%;
        color: #ffffff;
        font-family: "PolySans";
        text-decoration: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
  }
}

@media (min-width: 420px) {
    .footer {
        font-size: 18px;
  }
}

@media (min-width: 500px) {
    .footer {
        font-size: 20px;
  }
    .mad-plug-title {
        font-size: 80px;
  }
}

@media (min-width: 600px) {
    .footer {
        font-size: 25px;
  }
}

@media (min-width: 700px) {
    .footer {
        font-size: 30px;
  }
    .mad-plug-title {
        font-size: 100px;
    }
}

@media (min-width: 850px) {
    .footer {
        font-size: 35px;
  }
}

/* Responsive */

@media (min-width: 1000px) {
    .Menu {
        width: 100%;
        height: 60px;
        padding: 0% 6%;
        display: grid;
        grid-template-columns: 10% 10% 20% 10% 10%;
    }

    .logo {
        height: 22px;
        margin-top: 4%;
        padding-left: 18%;
    }

    .nav1 a,
    .nav11 a,
    .nav2 a {
        font-size: 20px;
    }

    .nav1 a {
        width: 90px;
        height: 30px;
        color: white;
        border: 2px solid white;
        border-radius: 20px;
    }

    .introabout {
        display: none;
    }

    .C {
        width: 150px;
        height: 30px;
        margin-right: 170px;
        padding: 0% 10%;
        border: 2px solid white;
        border-radius: 20px;
    }

    .IG {
        width: 100px;
        height: 30px;
        padding: 0% 10%;
        border: 2px solid white;
        border-radius: 20px;
    }

    .vestiaire-icon {
        width: 250px;
        height: 250px;
        bottom: 8%;
        right: 75%;
    }

    .themadplug-icon {
        width: 250px;
        height: 250px;
        bottom: 33%;
        right: 40%;
    }

    .wellington-icon {
        width: 250px;
        height: 250px;
        bottom: 50%;
        right: 0%;
    }

    .humana-icon {
        width: 250px;
        height: 250px;
        bottom: 57%;
        right: 25%;
    }

    .video-icon {
        width: 250px;
        height: 250px;
        bottom: 30%;
        right: 15%;
    }

    .barajaeso-icon {
        width: 200px;
        height: 200px;
        bottom: 45%;
        right: 82%;
    }

    .design-icon {
        width: 250px;
        height: 250px;
        bottom: 50%;
        right: 60%;
    }

    .abya-icon {
        width: 250px;
        height: 250px;
        bottom: 8%;
        right: 0%;
    }

    .project-info {
        bottom: 5%;
    }

    .project-info-title {
        height: auto;
        margin: 0% 10%;
        font-weight: lighter;
        text-transform: uppercase;
        text-decoration: none;
        text-align: center;
        font-size: 55px;
        text-wrap: nowrap;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        border-radius: 10px;
    }

    .project-info-desc {
        font-size: 20px;
        text-wrap: wrap;
        text-transform: uppercase;
        text-align: center;
        color: white;
        justify-content: center;
        align-items: center;
        color: white;
        width: 60vh;
    }

    .project-info-button {
        display: none;
        cursor: pointer;
        font-size: 30px;
        text-wrap: wrap;
        text-transform: uppercase;
        font-style: italic;
        color: white;
        justify-content: center;
        align-items: center;
        border: 1.4px solid white;
        border-radius: 10px;
        padding: 2px 15px 2px 5px;
    }

    .hwork {
        padding-top: 6%;
        padding-bottom: 2%;
    }

    .work h2 {
        font-size: 30px;
        padding-top: 1%;
    }

    .work p {
        font-size: 15px;
        padding-bottom: 2%;
    }

    .container {
        display: grid;
        grid-template-columns: 50% 50%;
    }

    .container > div {
        font-family: "PolySans";
        font-size: 15px;
        color: white;
        font-size: 24px;
        padding-bottom: 2%;
        padding: 10px;
    }

    .first {
        padding-top: 2%;
    }

    .w {
        /*Flex*/
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .about-mobile {
        display: none;
    }
    
    .about-desktop p {
        font-size: 25px;
        line-height: 1.4em;
        padding: 0px 50px 10px 50px;
    }
    .about-desktop a {
        font-size: 25px;
        line-height: 1.4em;
        font-family: "PolySans";
        color: white;
        text-decoration: none;
        width: 150px;
    }

    .about-desktop .about1 {
        min-width: 500px;
    }
    
    .description-links {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .links {
        padding-top: 20px;
        padding-left: 50px;
        display: flex;
        flex-direction: column;
    }

    .about1 {
        padding-bottom: 0%;
        padding-top: 5%;
        padding-left: 4%;
    }

    .about-desktop img {
        width: 300px;
    }
    .about-desktop {
        display: block;
    }

    .about2 {
        padding-top: 0%;
        padding-left: 4%;
        /*Flex*/
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
    }

    .about2 img {
        width: 310px;
        height: 310px;
    }

    .DeskBout {
        padding-top: 20%;
        padding-left: 35%;
        font-size: 30px;
        line-height: 1em;
        position: absolute;
        z-index: 2000;
        /*Flex*/
        display: grid;
    }

    .mad-plug-title {
        text-align: center;
        font-size: 130px;
        text-transform: uppercase;
        padding: 40px 0px;
    }

    .footer {
        padding: 80px 0px;
        font-size: 45px;
  }
  .footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10px;
  }
  .footer-info div,
  .footer-info a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 10px; /* Adjust margin for spacing */
  }

  .footer-links div,
  .footer-links a {
    margin: 0px 10px 10px 10px;
    color: #ffffff;
    text-decoration: none;
  }

  .footer-33 {
    font-style: italic;
  }
}

@media (min-width: 1800px) {
    .Menu {
        padding: 0% 15%;
    }

    .hide {
        width: 58px;
        height: 20px;
    }

    .logo {
        height: 33px;
        margin-top: 4%;
        padding-left: 10%;
    }

    .nav1 a,
    .nav11 a,
    .nav2 a {
        font-size: 32px;
    }

    .nav1 a {
        width: 200px;
        height: 44px;
        color: white;
        border: 2.5px solid white;
        border-radius: 20px;
    }

    .introabout {
        display: none;
    }

    .C {
        width: 200px;
        height: 44px;
        margin-right: 170px;
        padding: 0% 10%;
        border: 2.5px solid white;
        border-radius: 20px;
    }

    .IG {
        width: 100px;
        height: 44px;
        padding: 0% 10%;
        border: 2.5px solid white;
        border-radius: 20px;
    }

    .vestiaire-icon {
        width: 350px;
        height: 350px;
        bottom: 8%;
        right: 75%;
    }

    .themadplug-icon {
        width: 350px;
        height: 350px;
        bottom: 30%;
        right: 43%;
    }

    .wellington-icon {
        width: 350px;
        height: 350px;
        bottom: 50%;
        right: 5%;
    }

    .humana-icon {
        width: 350px;
        height: 350px;
        bottom: 55%;
        right: 28%;
    }

    .video-icon {
        width: 350px;
        height: 350px;
        bottom: 19%;
        right: 20%;
    }

    .barajaeso-icon {
        width: 300px;
        height: 300px;
        bottom: 50%;
        right: 80%;
    }

    .design-icon {
        width: 300px;
        height: 300px;
        bottom: 45%;
        right: 62%;
    }

    .abya-icon {
        width: 350px;
        height: 350px;
        bottom: 8%;
        right: 0%;
    }

    .project-info {
        bottom: 10%;
    }

    .hwork {
        padding-top: 5%;
        padding-bottom: 4%;
    }

    .introabout {
        width: 100%;
    }

    .about p {
        padding-left: 48%;
        padding-right: 10%;
        padding-top: 12%;
        font-size: 30px;
        line-height: 1.5em;
    }

    .about1 {
        padding-top: 7%;
    }

    .about img {
        width: 450px;
    }

    .mail {
        width: 800px;
        height: 70px;
        margin: 0% 15%;
        margin-top: 22%;
    }

    .linkedin {
        width: 200px;
        height: 70px;
        margin: 0% 70%;
        margin-top: 27%;
    }

    .instagra {
        width: 200px;
        height: 70px;
        margin: 0% 45%;
        margin-top: 27%;
    }

    .behanc {
        width: 200px;
        height: 70px;
        margin: 0% 20%;
        margin-top: 27%;
    }

    .mad-plug-title {
        text-align: center;
        font-size: 160px;
        text-transform: uppercase;
        padding: 40px 0px;
    }

    .footer {
        padding: 140px 0px;
        font-size: 60px;
    }
}
